V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
sherwin008
V2EX  ›  macOS

请教下大神们, Macmini 2020 能装 macOS 10.13 吗?主要是为了用 N 卡的 EGPU

  •  
  •   sherwin008 · 2020-06-02 21:41:51 +08:00 · 2582 次点击
    这是一个创建于 755 天前的主题,其中的信息可能已经有所发展或是发生改变。
    请教下大神们,Macmini 2020 能装 macOS 10.13 吗?主要是为了用 N 卡的 EGPU,工作任务很多时候需要用到 N 卡
    14 条回复    2020-06-10 15:53:07 +08:00
    lynan
        1
    lynan  
       2020-06-02 22:06:52 +08:00
    理论上可以,因为 Mac mini 2020 实际上是 Mac mini 2018 升级了闪存
    等楼下大侠解答
    jQE2EiL
        2
    jQE2EiL  
       2020-06-02 23:33:49 +08:00 via iPhone
    所有的机器可以安装的最低版本都是你拿到手的那个 更低是不可能的
    haozhang
        3
    haozhang  
       2020-06-03 06:36:42 +08:00 via Android
    更低版本是可以的,只要找好驱动。
    nieyujiang
        4
    nieyujiang  
       2020-06-03 09:59:42 +08:00 via iPhone
    理论上是不行的,只是升级内存可以试一下。我先插个眼
    StevenRCE0
        5
    StevenRCE0  
       2020-06-04 00:25:56 +08:00 via iPhone
    可能会因为 SMBIOS 屏蔽,等实锤
    StevenRCE0
        6
    StevenRCE0  
       2020-06-04 00:27:16 +08:00 via iPhone
    不过如果硬件完全一致甚至可以试试在上面跑黑苹果的 bootloader 尝试解决问题
    adonislau
        7
    adonislau  
       2020-06-05 17:40:06 +08:00
    N 卡最后的驱动不是 10.12.6 么
    sherwin008
        8
    sherwin008  
    OP
       2020-06-06 19:43:09 +08:00
    @adonislau 能查到的是 10.13.6 哦
    sherwin008
        9
    sherwin008  
    OP
       2020-06-06 19:43:28 +08:00
    @lynan 有说行的 有说不行的
    sherwin008
        10
    sherwin008  
    OP
       2020-06-06 19:43:59 +08:00
    @jQE2EiL 意思就是,不能安装低于出场的版本系统吗?
    sherwin008
        11
    sherwin008  
    OP
       2020-06-06 19:44:26 +08:00
    @StevenRCE0 高深 不懂
    HAYABUSA
        12
    HAYABUSA  
       2020-06-07 15:38:10 +08:00
    @sherwin008 #10 你可以直接查一下官方说明

    https://support.apple.com/zh-cn/HT208969

    检查兼容性
    您可以在以下任意 Mac 机型上从 OS X Mountain Lion 或更高版本升级到 macOS High Sierra 。此外,您的 Mac 需要配备至少 2 GB 的内存和 14.3 GB 的可用储存空间。

    2009 年末推出的 MacBook 或更新机型
    2010 年末推出的 MacBook Air 或更新机型
    2010 年中推出的 MacBook Pro 或更新机型
    2010 年中推出的 Mac mini 或更新机型
    2009 年末推出的 iMac 或更新机型
    2010 年中推出的 Mac Pro 或更新机型

    要了解您的 Mac 机型、内存、储存空间和 macOS 版本,请从苹果菜单  中选取“关于本机”。如果您的 Mac 不兼容 macOS High Sierra,安装器会告知这一情况。
    Retr0
        13
    Retr0  
       2020-06-07 21:19:54 +08:00
    不能,2018 的 mini 出厂是 10.14
    sherwin008
        14
    sherwin008  
    OP
       2020-06-10 15:53:07 +08:00
    @Retr0 好惨
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   4115 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 22ms · UTC 09:08 · PVG 17:08 · LAX 02:08 · JFK 05:08
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.